# Patch a platform user Update a Platform User Endpoint: PATCH /platform/users/{id} Version: 2.0.0 Security: bearerToken ## Path parameters: - `id` (string, required) The unique ID of the Platform User ## Request fields (application/json): - `firstName` (string,null) The updated first name of the user Example: "Bob" - `lastName` (string,null) The updated last name of the user Example: "Syurunkl" ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings" ## Response 200 fields